Compartir
Publicidad

Si utilizas osCommerce, mantén tu tienda online actualizada si no quieres infectar a tus clientes

Si utilizas osCommerce, mantén tu tienda online actualizada si no quieres infectar a tus clientes
Guardar
0 Comentarios
Publicidad


osCommerce es uno de los gestores de contenidos más populares a la hora de desarrollar una tienda online para el comercio electrónico, con una gran facilidad de gestión. Pero en los últimos tres meses se han descubierto una serie de vulnerabilidades que le afectan. Por eso si utilizas osCommerce, mantén tu tienda online actualizada si no quieres infectar a tus clientes.

El problema es que existen muchos sitios desarrollados con esta plataforma que no han actualizado sus plataformas, razón por la cual, pueden infectar a los usuarios que visitan sus tiendas de comercio electrónico y que no tengan versiones actualizadas de su navegador. Por lo tanto, se tiene que dar una doble vulnerabilidad, pero que es más común de lo que muchos nos podemos pensar.

Tal y como podéis apreciar en el vídeo, el número de páginas infectadas es lo suficientemente significativo como para tenerlo en cuenta y sobre todo si tenemos una plataforma de comercio electrónico que use osCommerce debemos actualizarnos lo antes posible. No sólo se trata del daño que difundimos desde nuestra página sino que además afecta a la imagen de nuestra empresa que tanto nos ha costado crear.

A veces con los gestores de contenido no se les presta la misma atención que al resto de software y son muchas las páginas, blogs o tiendas online que se crean con ellos pero que luego no se mantienen actualizado. Un fallo de seguridad de este tipo que compromete no sólo la seguridad propia sino también la del cliente debemos subsanarlo de manera inmediata.

Más Información | INTECO
En Tecnología Pyme | osCommerce: plataforma líder para implementar una tienda online

Temas
Publicidad
Comentarios cerrados
Publicidad
Publicidad

Ver más artículos